<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="src" path="lib"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.8"/>
	<classpathentry kind="lib" path="lib/commons-net-3.3.jar"/>
	<classpathentry kind="lib" path="lib/commons-io-2.4.jar"/>
	<classpathentry kind="lib" path="lib/jsch-0147.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
